/* element styles */
body
{
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin: 0px;
	font-family: Arial, sans-serif;
	font-size: 13px;
	color: rgb(85, 85, 85);
	margin: 0px 10px;
	line-height: 16.25px;
	background-size: cover;
	background-attachment: fixed;
}

h1,
h2,
h3,
h4,
h5,
h6
{
	line-height: normal;
}

h1
{
	background-color: #e31000;
	color: #fff;
	font-size: 22px;
	padding: 2px 15px;
	font-family: "Arial Black", Gadget, Arial, sans-serif;
	font-weight: normal;
	letter-spacing: -1px;
	text-transform: uppercase;
	max-width: 450px;
	line-height: normal;
}

h2
{
	font-size: 24px;
	color: #000;
	margin: 5px 0px 10px;
	line-height: normal;
}

h3
{
	font-size: 19px;
}

h4
{
	font-size: 16px;
}

h5
{
	font-size: 15px;
}

h6
{
	font-size: 14px;
}

.sideTitle {
	background-color: #000;
	color: #fff;
	font-size: 22px;
	padding: 2px 15px;
	font-family: "Arial Black", Gadget, Arial, sans-serif;
	font-weight: normal;
	letter-spacing: -1px;
	text-transform: uppercase;
	max-width: 450px;
	line-height: normal;
	margin-top:15px;
}

a
{
	text-decoration: none;
	outline: none;
	color: #E31000;

}

a:hover,
a:focus,
a:active
{
	color: rgb(227, 16, 0);
	text-decoration:underline;
}

img
{
	max-width: 100%;
	height: auto !important;
}

a img
{
	border: 0px;
}

p
{
	text-align: justify;
}

.button
{
	background-color: #e31000;
	color: #fff;
	font-weight: bold;
	display: inline-block;
	padding: 5px 10px;
	font-size: 20px;
	border: 0px;
	text-transform: uppercase;
	-webkit-appearance: none;
	border-radius: 0px;
}

.button:hover,
.button:focus,
.button:active
{
	cursor: pointer;
}

.adjacent:after,
.adjacent:before
{
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
    line-height: 0;
    height: 0;
}

.adjacent > .left
{
	float: left;
}

.adjacent > .right
{
	float: right;
}

#container
{
	max-width: 980px;
	min-width: 727px;
	margin: auto;
	background-color: #fff;
	padding: 0px 20px 20px;
}

#header .logo
{
	margin-top: 10px;
}

#header .menuLink
{
	display: none;
}

#header .right
{
	margin-top: 5px;
	font-weight: bold;
	text-align: right;
}

#header .right .top
{
	font-size: 15px;
}

#header .right span
{
	color: rgb(227, 16, 0);
}

#header .right form
{
	position: relative;
}

#header .right form input[type=text]
{
	border: 1px solid #666;
	padding: 10px 10px 11px;
	font-size: 14px;
	font-weight: bold;
	width: 290px;
	text-transform: uppercase;
}

#header .right form input[type=submit]
{
	position: absolute;
	width: 34px;
	height: 34px;
	text-indent: -9999px;
	background: url(search.gif);
	border: 0px;
	top: 5px;
	right: 4px;
}

#menu
{
	padding: 0px;
	position: relative;
	z-index: 10000;
}

#menu:after,
#menu:before
{
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
    line-height: 0;
    height: 0;
}

#menu li
{
	float: left;
	display: block;
}

#menu li a
{
	display: block;
	color: #000;
	font-weight: bold;
	text-transform: uppercase;
}

#menu li a:hover,
#menu li a:focus,
#menu li a:active
{
	color: rgb(227, 16, 0);
}

#menu li ul
{
	display: none;
	position: absolute;
	top: 100%;
	left: 0px;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.901961);
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
	padding: 0px;
	padding-top: 10px;
}

#menu li ul:after,
#menu li ul:before
{
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
    line-height: 0;
    height: 0;
}

#menu li ul li
{
	float: left;
	padding: 10px 15px;
	font-size: 12px;
}

#menu li ul li a
{
	color: rgb(153, 153, 153);
}

#menu li ul li ul
{
	background: none;
	box-shadow: none;
	position: static;
	margin-top: 10px;
	padding-top: 0px;
}

#menu li ul li ul li
{
	float: none;
	padding: 0px;
	line-height: 1.7em;
}

#menu li ul li ul li a
{
	text-transform: none;
	font-weight: normal;
}

#menu li:hover ul,
#menu li:focus ul,
#menu li:active ul
{
	display: block;
}

#slideshow
{
	margin-bottom: 35px;
}

#slideshow .orbit-wrapper,
#orbit
{
	width: 100% !important;
	height: 0px !important;
	padding-bottom: 37.3%;
}

#slideshow img
{
	display: none;
}

#slideshow img:first-child
{
	display: block;
}

#slideshow .timer
{
	display: none;
}

.orbit-bullets
{
	text-align: center;
	width: 100%;
	margin-left: 0px;
	left: 0px;
}

.orbit-bullets li
{
	float: none;
	display: inline-block;
}

.subcategories
{
	padding: 0px;
}

.subcategories:after,
.subcategories:before
{
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
    line-height: 0;
    height: 0;
}

.subcategories li
{
	display: block;
	float: left;
	margin: 0px 10px;
}

.subcategories li a
{
	color: #e31000;
	text-decoration: underline;
}

.pagination
{
	font-size: 15px;
}

.pagination strong,
.pagination a
{
	display: inline-block;
	padding: 5px;
	margin: 0px 2px;
}

.pagination strong
{
	background-color: #e31000;
	color: #fff;
}

.pagination a:hover,
.pagination a:focus,
.pagination a:active
{
	border-bottom: 2px solid #e31000;
	padding-bottom: 3px;
}

.products
{
	padding: 0px;
	word-spacing: 15px;
}

.products li
{
	width: 230px;
	display: inline-block;
	vertical-align: top;
	word-spacing: normal;
	position: relative;
	margin-bottom: 20px;
}

.products li span.image
{
	display: table-cell;
	vertical-align: middle;
	width: 230px;
	height: 230px;
	text-align: center;
}

.products li span.image .sale-badge {
	position: absolute;
	right: 10px;
	top: 10px;
}

.products li span.data
{
	display: block;
	margin-top: 15px;
	padding: 10px;
	padding-bottom: 35px;
	min-height: 48px;
}

.products li a:hover span.data,
.products li a:focus span.data,
.products li a:active span.data
{
	background-color: #e31000;
	color: #fff;
}

.products li h2
{
	font-size: 14px;
	margin: 0px;
}

.products li a:hover span.data h2,
.products li a:focus span.data h2,
.products li a:active span.data h2
{
	color: #fff;
}

.products li h3
{
	font-size: 14px;
	font-weight: normal;
	margin: 0px;
}

.products li p
{
	background-color: #e31000;
	position: absolute;
	padding: 5px 10px;
	bottom: -10px;
	right: 0px;
	color: #fff;
	font-weight: bold;
}
.products li p.original-price {
	right: 60px;
    text-decoration: line-through;
	background: transparent;
	color: #e31000;
}
.products li a:hover p.original-price,
.products li a:focus p.original-price,
.products li a:active p.original-price
{
	color: #FFF;
}

#main > .left
{
	width: 39.1%;
}

#main > .right
{
	float: none;
}

#main > .left + .right
{
	width: 56.5%;
	float: right;
}

#main > .left + .right iframe
{
	display: block;
}

#main > .left + .right #content
{
	background-color: #e31000;
	color: #fff;
	padding: 10px;
	padding-bottom: 26px;
}

#main > .left + .right #content h1
{
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	text-transform: none;
	line-height: 16.25px;
}

#main > .left + .right #content p
{
	margin: 0px;
}

#main > .left + .right #content a,
#main > .left + .right #content a:link,
#main > .left + .right #content a:visited
{
	text-decoration:underline;
	color:#fff;
	cursor:pointer;
}

#main > .left + .right #content a:hover,
#main > .left + .right #content a:active
{
	color:#fff;
	text-decoration:none;
}

.product
{
	position: relative;
}

.product .original-price {
	text-decoration: line-through;
}

.product .left,
.product .right
{
	max-width: 47.5%;
}

.product .left h2
{
	font-size: 25px;
	margin-bottom: 0px;
}

.product .left h3
{
	font-size: 22px;
	margin-top: 5px;
	color: #666;
}

.product .left .tabs h2
{
	font-size: inherit;
	color: #fff;
	background-color: #000;
	padding: 3px 9px;
	font-weight: bold;
	text-transform: uppercase;
	margin-right: 10px;
	display: inline-block;
	margin-bottom: 20px;
	cursor: pointer;
}

.product .left .tabs h2.active
{
	background-color: #e31000;
}

.product .right
{
	padding-bottom: 40px;
}

.product .right h2,
#blog .right h2
{
	background-color: #000;
	color: #fff;
	font-size: 22px;
	padding: 2px 15px;
	font-family: "Arial Black", Gadget, Arial, sans-serif;
	font-weight: normal;
	letter-spacing: -1px;
	text-transform: uppercase;
	max-width: 450px;
	line-height: normal;
	margin-top: 15px;
}

.product .right input[type=submit]
{
	position: absolute;
	bottom: 0px;
	right: 0px;
}

#blog h1
{
	max-width: none;
	background-color: #000;
}

#blog .left h1
{
	max-width: 450px;
	background-color: #e31000;
}

#blog .substance
{
	border-bottom: 1px solid #000;
}

#blog .substance .left
{
	margin-right: 20px;
	margin-bottom: 20px;
}

#blog .substance .right
{
	float: none;
}

#blog .bottom
{
	margin-top: 5px;
	margin-bottom: 20px;
}

#blog > .left
{
	width: 74%;
}

#blog > .right
{
	width: 22%;
}

#blog .right ul
{
	padding: 0px;
}

#blog .right ul li
{
	display: block;
	margin-bottom: 2px;
	text-transform: uppercase;
}

#blog .right ul li a
{
	color: #000;
	font-weight: bold;
}

#footer
{
	overflow: hidden;
}

#footer ul
{
	padding: 0px;
	float: left;
	width: 25%;
	margin-left: 10px;
}

#footer ul li
{
	display: block;
	margin-bottom: 3%;
}

#footer ul li h2
{
	color: #000;
	text-transform: uppercase;
	font-size: 14px;
	margin-bottom: 8px;
}

#footer ul li a
{
	text-decoration: underline;
	color: rgb(102, 102, 102);
}

#subFooter
{
	border-top: 1px solid #000;
	color: #000;
	padding-top: 5px;
	margin-top: 20px;
	margin-bottom: 20px;
}

/* galleries */
div.gallery {
	padding: 0px;
	/*
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	*/
	position: relative;
	margin: 10px auto;
	overflow: hidden;
}

div.gallery ul {
	list-style-type: none;
	margin: 0 0;
	padding: 0;
	position: relative;
}

div.gallery li {
	float: left;
	margin: 5px !important;
	padding: 0;
	width: 23%;
	height: 210px;
	line-height: 210px;
	text-align: center;
}

div.gallery a {
	display: inline-block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
}

.gallery img {
	display: inline; /* kauri default sets to block */
	vertical-align: middle;
}

.pagination .pages
{
	text-align: center;
}

.pagination .pages .current
{
	font-weight: bold;
}

.pagination .pages a
{
	text-decoration: none;
}

.pagination .pages a:hover,
.pagination .pages a:focus,
.pagination .pages a:active
{
	text-decoration: underline;
}

/* default form styling
 * - apply .contact class to any form
 * - note .button styling at top of file
 */
form.contact {
	margin-top: 8px;
}

.contact p {
	line-height: 1.75em;
}

.contact p.action {
	text-align: center;
}

.contact .action a {
	font-size: 0.875em;
}

.contact label {
	display: inline-block;
	width: 25%;
	vertical-align: top;
}

.contact label.error {
	width: auto;
	font-size: 0.875em;
	color: #fd1a00;
	margin-left: 10px;
}

.contact input[type=text] {
	width: 45%;
	font-family: inherit;
	font-size: 0.875em;
}

.contact input[type=password], form.contact input.password, .contact .auth + input {
	width: 20%;
}
img.auth { vertical-align: middle; }

.contact textarea {
	width: 45%;
	height: 5em;
	font-family: inherit;
	font-size: 0.875em;
}

/* basic code for using customised radio button graphics
 * - checkboxes can be handled similarly
 * - fallback to normal in <= IE8
 */
/*
.contact input[type=radio] + label {
	left: -22px;
	padding: 3px 20px 3px 30px;
	height: 18px;
	line-height: 18px;
	background: transparent url('radio-buttons.png') top left no-repeat;
}

.contact input[type=radio]:checked + label{
	background-position: bottom left;
}

.ie8 .contact input[type=radio] + label {
	left: 0;
	padding-left: 10px;
	background-image: none;
}
*/

/* blog */
.articleNav {
	overflow: hidden;
}

.articleNav .previous {
	float: left;
}

.articleNav .next {
	float: right;
}

.regionList
{
	padding: 15px 10px;
	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
	border-radius: 10px;
	overflow: hidden;
	font-size: 15px;
	width: 696px;
	margin: auto;
}

.regionList li
{
	float: left;
	display: block;
}

.regionList li a
{
	width: 150px;
	padding: 10px;
	border: 3px;
	display: block;
	color: #6d6e71;
	background-color: #f9f9f9;
	border: 2px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
}

.regionList li.sel a,
.regionList li a:hover,
.regionList li a:focus,
.regionList li a:active
{
	background-color: #a29061;
	color: #fff;
}

.stockists
{
	width: 716px;
	margin: auto;
	border-radius: 10px;
	margin-top: 80px;
	position: relative;
	margin-bottom: 50px;
}

.stockists:before,
.stockists:after
{
	content: "\0000a0";
	width: 0px;
	height: 0px;
	clear: both;
	overflow: hidden;
	display: block;
}

.stockists h2
{
	position: absolute;
	top: -65px;
	left: 10px;
}

.stockists div
{
	float: left;
	height: 155px;
	padding: 10px;
	width: 155px;
	position: relative;
	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
	margin: 2px;
}

.stockists h3
{
	font-size: 17px;
	margin: 0px;
}

.stockists p
{
	margin: 0px;
	font-size: 14px;
	line-height: 19px;
}

.stockists .mapLink
{
	position: absolute;
	bottom: 10px;
	left: 10px;
	padding-left: 40px;
	padding-top: 15px;
	background: url(map.png) left no-repeat;
}

/** shopping cart (collapsible) **/
/*
.cart-bg {
 	display: block;
	margin: 0;
	padding: 40px 25px 40px;
	background: #f0f6f7 url('bg.jpg') left top repeat;
}
*/

.cart_options {
	border: 1px solid #bcc6d5;
	background: #FFF;
	margin-bottom: 15px;
}
.cart_options h4 {
	font-size: 1.25em;
	font-weight: normal;
	padding: 10px;
	background: #E31000;
	border-bottom: 1px solid #bcc6d5;
	color:#fff;
	margin: 0;
}

.cart_options p {
	padding: 10px 30px;
	background: #FFF;
	margin: 0;
}

.cart table {
	text-align: center;
	width: 100%;
	border: none;
	border-collapse: collapse;
}

.cart thead {
	border: 1px solid #bcc6d5;
	background: #E31000;
	color: #fff;
	font-size:1.25em;
}

.cart th {
	font-weight: normal;
	padding: 10px 5px;
	font-size: 0.875em;
}

.cart tbody {
	border-left: 1px solid #bcc6d5;
	border-right: 1px solid #bcc6d5;
	background: #FFF;
	font-size: 0.875em;
}

.cart td {
	padding: 10px;
	vertical-align: middle;
}

.cart td.image a {
	display: block;
	position: relative;
	width: 105px;
	height: 105px;
	border: 1px solid #80c5e0;
	border-radius: 3px;
	background: #FFF;
}

.cart td.image img {
	display: block;
	position: absolute;
	top:0; left: 0; bottom: 0; right: 0;
	margin: auto;
	height: auto;
	max-height: 100px;
	max-width: 100px;
}

.cart td.name {
	text-align: left;
	font-size: 1.143em;
}

.cart td.quantity input {
	width: 1em;
	padding: 10px;
	text-align: center;
}

.cart td.total {
	font-weight: bold;
	color: #f13c65;
}

.cart tfoot {
	border-top: 1px solid #bcc6d5;
}

.cart tfoot td:last-child {
	text-align: right;
}

.cart span.total {
	font-weight: bold;
}

.cart span.value.total {
	font-size: 1.123em;
	color: #f13c65;
}

.cart .message
{
	font-size: 2em;
	line-height: normal;
	background-color: #008000;
	color: #fff;
	padding: 10px;
	font-weight: bold;
}

.cart h2 {
	font-family: Arial, serif;
	font-size: 1em;
}

.cart h3 {

	font-family: Arial, serif;
	color: #F13C65;
	margin: 0;
}

form.checkout-options {
	width: 50%;
	float: left;
}

form.checkout-options + .checkout-options {
	width: 45%;
	float: right;
}

form.checkout-options .button {
	margin-top: 0;
	margin-bottom: 0;
}

.cart .login-form p {
	position: relative;
}

.cart .login-form label {
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
}

.cart .login-form input[type=text], .cart .login-form input[type=password] {
	display: block;
	width: 100%;
}

.ui-helper-reset {
	font-size: 1em;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background: #E31000;
	border-color: #bcc6d5;
	border-radius: 0;
	color:#fff;
	font-size:1.25em;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	background: #E31000;
	border-color: #bcc6d5;
	border-radius: 0;
	color:#fff;
	font-size:1.25em;
}

.ui-accordion-content {
	margin-bottom: 10px;
	border-radius: 0;
	font-size: 0.875em;
}

.ui-accordion-header {
	font-size: 0.875em;
}

.ui-accordion-content  + .ui-accordion-header {
	margin-top: 10px;
}

/* print order */
#print-order table {
	width: 100%;
}

#print_order th, #print-order td {
	vertical-align: top;
}

#print-order thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	padding-bottom: 4px;
}

#print-order thead th:first-child {
	text-align: left;
}

#print-order tbody th {
	font-weight: normal;
	padding-bottom: 4px;
}

#print-order tfoot tr:first-child > * {
	border-top: 1px solid #423f3f;
	padding-top: 4px;
}

#print-order tbody {
	padding: 4px 0;
}

#print-order tbody th, #print-order tfoot th {
	font-weight: normal;
	text-align: left;
}


#print-order td+td, #print-order tfoot td+td {
	text-align: center;
}

#print-order td+td+td, #print-order tfoot td+td+td {
	text-align: right;
}

#print-order th:last-child {
	text-align: right;
}

/* customers/orders */
table.orders {
	width: 100%;
	border-collapse: collapse;
}

.orders th, .orders td {
	padding: 4px;
	vertical-align: top;
}

.orders tbody *:first-line {

}

.orders thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	text-indent: 0;
}

.orders tbody th {
	font-weight: normal;
	text-indent: 0;
}

.orders .ref {
	text-align: left;
}

.orders .date {
	width: 95px;
}

.orders .details {
	text-align: left;
	text-indent: 1em;
}

.orders .price {
	text-align: right;
}

.orders .link {
	text-align: right;
	width: 75px;
}

/** files **/
.file {
	position: relative;
	overflow: hidden; /* float clearing */
	padding: 15px;
	margin-bottom: 10px;
}

.file h2 {
	margin-bottom: 1em;
}

.file .button {
	position: absolute;
	top: 6px;
	right: 10px;
}

#hoverCart
{
	position: fixed;
	top: 50px;
	right: 50px;
	width: 200px;
	background-color: rgba(48, 48, 48, 0.8);
	background-color: #303030\9;
	color: #fff;
	padding: 15px;
	border-radius: 5px;
	overflow: auto;
	z-index: 1000;
	max-height: 100%;
	max-height: calc(100% - 100px);
}

#hoverCart h1,
#hoverCart h2,
#hoverCart h3
{
	color: #fff;
	margin: 0px 0px 5px;
	border-bottom: 1px solid #fff;
	padding-bottom: 3px;
}

#hoverCart a
{
	color: #fff;
}

#hoverCart .items
{
	overflow: hidden;
	display: block;
	border-bottom: 1px solid #fff;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#hoverCart .checkout
{
	float: left;
}

#hoverCart .dismiss
{
	display: block;
	text-align: right;
	float: right;
}

#hoverCart .row
{
	border-bottom: 1px solid #fff;
	position: relative;
	overflow: hidden;
	padding: 10px 0px 5px;
}

#hoverCart .row .right
{
	text-align: right;
	font-family: "Courier New", Courier, monospace;
}

#hoverCart .remove
{
	font-size: 12px;
	display: block;
}

input:disabled,
textarea:disabled
{
	opacity: 0.5;
}

/* tinymce universal formatting */
#tinymce {width: 940px; padding: 10px; background: #FFF; text-align: left;}
#tinymce form { outline: 1px dotted #F00;}
#tinymce a { border-bottom: 1px dotted #002D4A; color: #002D4A; text-decoration: none; }

#tinymce.blog
{
	width: 725px;
}

.conleft {
	float:left;
	width:75%;
}

.conright {
	float:right;
	width: 20%;
}

.nav {
	color: #000;
	font-weight: bold;
	list-style-image:none;
	list-style:none;
	margin-left:-20px;
	line-height:1.5em;
}

.nav a {
	color: #000;
}

table {
  background:#FFFFFF;
  border:1px solid #DDDDDD;
  border-bottom-left-radius:3px;
  border-bottom-right-radius:3px;
  border-top-left-radius:3px;
  border-top-right-radius:3px;
  margin:0 0 18px;
}

table {
  border-collapse:collapse;
  border-spacing:0;
}

table tbody tr td {
  border:none;
  color:#333333;
  padding:9px 35px;
  vertical-align:top;
}

table thead tr th, table tfoot tr th, table tbody tr td, table tr td, table tfoot tr td {
  font-size:12px;
  line-height:18px;
  text-align:left;
}

table tbody tr:nth-child(even) {
  background:#F9F9F9;
}

.left {
	float:left;
	margin-right:10px;
	margin-top:10px;
}

.snap-widget
{
	position: relative;
}

.snap-widget:before
{
	content: '';
	display: block;
	padding-top: 202%;
}

.snap-widget iframe
{
	position: absolute;
	height: 100% !important;
	width: 100% !important;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
